### Function

# Gimp Path free

#### Declaration [src]

    void
    gimp_path_free (
      GList* path
    )

#### Description [src]

This function frees the memory allocated for the list and the strings it contains.

#### Parameters

`path`

  Type: A list of `filename`

         A list of directories as returned by gimp_path_parse().

  The data is owned by the caller of the function.
  Each element is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.